Pular para o conteúdo
Ver todas as ameaças

Dropdown and scrollable Text - CVE-2021-38353

Alvo: Dropdown and scrollable Text

Descrição

Refletiu a vulnerabilidade de scripts transversais (XSS) descoberta por P7E4 no DropPrite do WordPress e plug-in de texto rolável (versões <= 2.0).

Software
Dropdown and scrollable Text
Tipo Software
Plugin
CVE
CVE-2021-38353
Tags
Nâo informado
Data de publicação
09/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress